## jquery-areyousure 1.9.0

=== debian/changelog ===
jquery-areyousure (1.9.0-4) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 14:40:41 +0100

jquery-areyousure (1.9.0-3) unstable; urgency=medium

  * QA upload.
  * Refresh packaging:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
    + Use git packaging repo under Salsa Debian group.
    + Use "Rules-Requires-Root: no".

 -- Boyuan Yang <byang@debian.org>  Fri, 22 Oct 2021 11:43:02 -0400

jquery-areyousure (1.9.0-2) unstable; urgency=medium

  * Orphaning package.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 14:36:39 -0600

jquery-areyousure (1.9.0-1) unstable; urgency=medium

  * Initial release. (Closes: #860359)

 -- Michael Lustfield <michael@lustfield.net>  Sat, 26 Aug 2017 22:09:49 -0500
