=== debian/control ===
Source: jquery-areyousure
Section: javascript
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), uglifyjs
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/codedance/jquery.AreYouSure
Vcs-Git: https://salsa.debian.org/debian/jquery-areyousure.git
Vcs-Browser: https://salsa.debian.org/debian/jquery-areyousure

Package: libjs-jquery-areyousure
Architecture: all
Multi-Arch: foreign
Depends: libjs-jquery, ${misc:Depends}
Description: jQuery plugin to alert users of unsaved changes
 Are-you-sure (jquery.are-you-sure.js) is simple light-weight "dirty form"
 JQuery Plugin for modern browsers. It helps prevent users from losing unsaved
 changes by promoting the user to save/submit.
 .
 Features:
   - Simple usage
   - Pure javascript implementation
   - Leverages onBeforeUnload to detect all page/browser exit events
   - Works on forms of any size
   - State management--mark forms clean if original values are restored
   - Graceful degradation on legacy browsers
