=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

execute_before_dh_auto_clean:
	rm -f jquery.are-you-sure.min.js

execute_before_dh_auto_build:
	uglifyjs -o jquery.are-you-sure.min.js jquery.are-you-sure.js
